/* faq_bnr_start */
.faq_bnr {
    background: rgb(232, 244, 255);
    height: 180px;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    position: relative;
    overflow: hidden;
    flex-wrap: wrap;
}

.faq_bnr_img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    background: url('../images/bnr_bg.svg') 0% 0% / 900px no-repeat;
}

.faq_bnr_heading {
    display: block;
    margin: 0px 0px 5px;
    padding: 0px;
    font-size: 32px;
    font-weight: 600;
    font-family: Montserrat, sans-serif;
    line-height: 42px;
    color: rgb(0, 0, 0);
    text-align: left;
}

.faq_bnr_text_wrapper {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    height: 100%;
}

.faq_bnr_text_wrapper .commn_para_18 {
    margin-bottom: 0px;
    color: rgb(66, 72, 77);
}

@media (min-width: 380px) {
    .faq_bnr_img {
        background-position: 50vw 0px;
    }
}

@media (min-width: 768px) {
    .faq_bnr {
        height: 272px;
    }

    .faq_bnr_img {
        background-size: auto;
    }

    .faq_bnr_heading {
        font-size: 48px;
        line-height: 56px;
    }
}

/* faq_bnr_end */

.gem_heading {
    display: block;
    margin: 0px 0px 16px;
    padding: 0px;
    font-size: 24px;
    font-weight: 600;
    font-family: Montserrat, sans-serif;
    line-height: 28px;
    color: rgb(0, 0, 0);
    text-align: left;
}

@media (min-width: 576px) {
    .gem_heading {
        font-size: 32px;
        line-height: 36px;
    }
}

/* commnfaq_start */
.commnfaq {
    padding: 40px 0px;
}

@media (min-width: 768px) {
    .commnfaq {
        padding: 72px 0px;
    }
}

.commnfaq .gem_heading {
    text-align: center;
    margin-top: 40px;
    margin-bottom: 40px;
}

.commn_faq_tab .nav-pills .nav-link {
    align-items: center;
    border-bottom: 2px solid #dae3e7;
    cursor: pointer;
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    font-weight: 600;
    justify-content: flex-start;
    padding: 30px 15px 10px 0;
    -webkit-transition: color .2s ease-out, border-color .2s ease-out;
    transition: color .2s ease-out, border-color .2s ease-out;
    border-bottom: 1px solid rgb(236, 236, 236);
    font-weight: 300;
    min-height: 58px;
    padding: 0px 16px;
    color: #42484d !important;
    font-family: Roboto, sans-serif;
    background: transparent !important;
    border-radius: 0px !important;
}

.commn_faq_tab .nav-pills .nav-link:first-child {
    border-top: 1px solid rgb(236, 236, 236);
}

.commn_faq_tab .nav-pills .nav-link.active {
    align-items: center;
    border-bottom: 2px solid #dae3e7;
    cursor: pointer;
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    justify-content: flex-start;
    padding: 30px 15px 10px 0;
    -webkit-transition: color .2s ease-out, border-color .2s ease-out;
    transition: color .2s ease-out, border-color .2s ease-out;
    border-bottom: 1px solid rgb(236, 236, 236);
    font-weight: 300;
    min-height: 58px;
    padding: 0px 16px;
    font-family: Roboto, sans-serif;
    background: transparent !important;
    color: rgb(66, 72, 77) !important;
    font-weight: 700;
    -webkit-box-pack: justify;
    justify-content: space-between;
}

.commn_faq_tab .nav-pills .nav-link svg {
    display: inline-flex;
    visibility: hidden;
}

.commn_faq_tab .nav-pills .nav-link.active svg {
    visibility: visible;
    stroke: rgb(0, 0, 0);
    stroke-width: 2.3;
    transition: transform 0.15s ease-out;
    transform: rotate(90deg);
    color: rgb(0, 106, 255);
}

.accordion-collapse {
    will-change: height;
}

.accordion,
.tab-content {
    overflow-anchor: none;
}

.commn_faq_tab .nav-pills .nav-link.active svg {
    visibility: visible;
}

.commnfaqTab_accor .accordion-item {
    border-radius: 0px;
    border: none;
    margin-bottom: 4px;
}

.commnfaqTab_accor .accordion-button {
    padding: 16px 24px 16px 16px;
    background-color: rgb(241, 241, 241) !important;
    display: flex;
    justify-content: space-between;
    border-radius: 0px !important;
    box-shadow: none;
    border: 0px;
    color: #42484d;
    font-family: Roboto, sans-serif;
    font-size: 1rem;
    font-weight: 700;
    line-height: 1.5;
}

.commnfaqTab_accor .accordion-button::after {
    display: none;
}

.commnfaqTab_accor .accordion-body {
    background-color: rgb(248, 248, 248) !important;
    font-weight: 300;
    color: #42484d;
    font-family: Roboto, sans-serif;
    padding: 16px;
    font-size: 1rem;
    line-height: 1.625rem;
}

.commnfaqTab_accor .accordion-body p b {
    font-weight: 700;
}

.commnfaqTab_accor .accordion-body p:last-child {
    margin-bottom: 0px;
}

.commnfaqTab_accor .accordion-body a {
    border-bottom: 1px solid rgba(0, 106, 255, 0.5);
    box-sizing: border-box;
    cursor: pointer;
    color: rgb(0, 106, 255);
    position: relative;
    text-decoration: none;
    transition: 0.15s ease-in-out;
    line-height: 1.2;
}

.commnfaqTab_accor .accordion-body a:hover {
    border-bottom: 1px solid rgb(0, 106, 255);
    text-shadow: rgb(0, 106, 255) 0px 0px 1px;
}

.commnfaqTab_accor .accordion-button.collapsed svg {
    display: inline-flex;
    stroke: rgb(0, 0, 0);
    stroke-width: 2.3;
    transition: transform 0.15s ease-out;
    transform: rotate(180deg);
    margin-left: 24px;
    flex-shrink: 0;
}

.commnfaqTab_accor .accordion-button:not(.collapsed) svg {
    display: inline-flex;
    stroke: rgb(0, 0, 0);
    stroke-width: 2.3;
    transition: transform 0.15s ease-out;
    transform: rotate(0deg);
    margin-left: 24px;
    flex-shrink: 0;
}

.accordion-collapse {
    transition: none !important;
    overflow: hidden;
    will-change: auto;
}

.commnfaqTab_accor ol {
    padding-left: 2.5rem;
}

.commnfaqTab_accor.commnfaq_outer_wrapper .accordion-body {
    padding: 0px;
}

.commnfaqTab_accor.commnfaq_outer_wrapper .commnfaqTab_accor .accordion-item {
    border: solid #dae3e7 !important;
    border-width: 1px 0 0 !important;
}

.commnfaqTab_accor.commnfaq_outer_wrapper .commnfaqTab_accor .accordion-button {
    background: rgb(248, 248, 248) !important;
    font-weight: 300 !important;

}

.commnfaqTab_accor.commnfaq_outer_wrapper .commnfaqTab_accor .accordion-button:last-child {
    border-bottom-width: 1px !important;
}

.commnfaqTab_accor.commnfaq_outer_wrapper .commnfaqTab_accor .accordion-body {
    padding: 0 16px 16px !important;
}

.for_desktop {
    display: block;
}

.for_tablet {
    display: none;
}

@media screen and (max-width:991px) {
    .for_desktop {
        display: none;
    }

    .for_tablet {
        display: block;
    }
}

@media screen and (max-width:767px) {
    .commn_para_18 {
        font-size: 16px;
        line-height: normal;
    }
}

/* commnfaq_end */